#block-panel-page-left-panel-sidebar .field-name-field-header,
#block-panel-page-right-panel-sidebar .field-name-field-header {
  color: #ba0808;
  font-size: 128%;
  font-weight: bold;
  margin-top: 0;
}
#block-panel-page-left-panel-sidebar .field-name-field-header p,
#block-panel-page-right-panel-sidebar .field-name-field-header p {
  margin-top: 0;
}
#block-panel-page-left-panel-sidebar .node,
#block-panel-page-right-panel-sidebar .node {
  background-color: #f9f7ed;
  border-bottom: 1px solid #bcbcbc;
  border-top: 1px solid #bcbcbc;
  margin-bottom: 20px;
  padding: 5px 15px;
}
#block-panel-page-left-panel-sidebar .node p, #block-panel-page-left-panel-sidebar .node ol, #block-panel-page-left-panel-sidebar .node ul, #block-panel-page-left-panel-sidebar .node table, #block-panel-page-left-panel-sidebar .node .video-container,
#block-panel-page-right-panel-sidebar .node p,
#block-panel-page-right-panel-sidebar .node ol,
#block-panel-page-right-panel-sidebar .node ul,
#block-panel-page-right-panel-sidebar .node table,
#block-panel-page-right-panel-sidebar .node .video-container {
  margin-bottom: 10px;
  margin-top: 10px;
}
